

* {
	margin:0;
	padding:0;
}
body {
	font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #333333;
	background: #FFFFFF;
}

h1 {font-size:20px;}
h2 {font-size:16px;}
h3 {font-size:14px;}
img {
	border:none;
}
a {
   color:#005EAC;
	text-decoration:none;
}
a:hover {
   color:#D54E21;
	text-decoration:none;
}
p a {
border-bottom:1px dotted #DFDFDF;
}
p a:hover {
border-bottom:1px dotted #D54E21;
}
pre {
	font-family:'Courier New', Courier, Monospace, Fixed;
	overflow:auto;
}
blockquote, 
pre {
	padding: 0 10px 0 25px;
	background: url('images/quote.png') no-repeat 0 0;
}
.clear, 
.fixed {
	clear:both;
}
small, 
.small {
	font-size:.9em;
}
.more-link {
	font-size:.9em;
	font-weight:bold;
}
a.more-link  {
   background:url('images/icons/icon_external.png') no-repeat scroll 100% 0 transparent;
   padding-right:17px;
}
a.more-link:hover {
	border:none;	
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.alignleft{
	float:left;
	text-align:left;
	margin-right:10px;
}
.alignright{
	text-align:right;
	float:right;
	margin-left:10px;
}
.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.inline {
	display:inline;
}
.left {
	float:left;
	margin-right:10px;
}
.right {
	float:right;
	margin-left:10px;
}
.fontthin {
	font-weight:normal;
}
.boxcaption {
	border-width:1px 1px 0 ;
	border-style:solid;
	border-color:#DEDEDE;
   padding:2px;
}
.boxcaption h3 {
	padding:5px 10px 6px;
}
.box {
	padding:5px 10px;
	margin-bottom:10px;
	border-width:0 1px 1px;
	border-style:solid;
	border-color:#DEDEDE;
}
.messagebox {
   border-bottom:1px dotted #AAB4BE;
   border-top:1px dotted #AAB4BE;
	margin-bottom:10px;
}
.messagebox .content {
	padding:8px 35px;
	background:url(images/icons/bullet-info.gif) no-repeat 4px 7px #F4F5F6;
}
.bottom_space {
	margin-bottom:10px;
}

/* navigation START */
.inner {
	width: 85%;
	min-width: 700px;
	margin: 0 auto;
}
#navigation {
	min-width: 760px;
	background: #222222;
}
#navigation ul {
	margin: 0;
	padding: 0;
	float: right;
	list-style: none;
}
#navigation ul li {
	float: left;
	list-style: none;
	padding-right: 10px;
	margin: 0 4px;
}
#navigation ul li.current_page_item,
#navigation ul li:hover {
   background: url('images/menu-active-sprite.jpg') no-repeat bottom right;
   }
#navigation ul li a {
	font-size:12px;
	float: left;
	line-height: 33px; 
	height: 36px; 
	padding: 0px 0px 0px 12px;
	color: #21759B; 
	font-weight: bold;
	text-transform: uppercase;
}
#navigation ul li a:hover, #navigation ul li.current_page_item a {
   color: #EFEFEF;
	background: url('images/menu-active-sprite.jpg') no-repeat top left;
}

/* header START */
#header {
	min-width: 760px;
	background: url('images/bg-header.gif') repeat-x 0 0;
}
#header #logo {
	padding: 25px 0 0;
}
#logo span{
	float:left;
}
#logo h1{
	color:#555555;
	float:left;
	font-size:36px;
	line-height:1em;
	padding:0 10px 0 0;
	text-shadow:0 4px 0 #E4F2FD;	
	border-right: 3px solid #FE4902;
	font-family:Arial,Helvetica,sans-serif;
}
#logo h1 a{
	color:#555555;
}
#tagline {
	float:left;
	padding-top:20px;
	color: #FE4902;
	font-size: .9em;
	padding-left: 10px;
}
/* header END */

/* main START */
#wrapout {
	margin: 20px auto;
	background: url('images/bg-wrap.gif') repeat-y 100% 0;
}
#wrapin {
	background: url('images/bg-main.gif') no-repeat 100% 100%;
}
#main {
	width:100%;
	float: left;
}
#content {
	margin: 0 340px 0 0;
	padding:10px;
}
.sided {
	padding:2px;
	margin-bottom:5px;
}
.wp-caption {
	padding:5px 0;
	margin-bottom:5px;
	text-align:center;
}
.post .content .wp-caption p {
	margin:3px 0 0;
}
.part {
	margin-bottom:10px;
}
.sidedate {
	float:right;
	font-size:.9em;
}
.post .content ul li, 
.post .content ol li {
	list-style-position:inside;
	padding-left:12px !important;
	padding-left:16px;
	text-indent:-12px !important;
	text-indent:-16px;
}
*+html .post .content ul li, 
*+html .post .content ol li {
	padding-left:16px !important;
	text-indent:-16px !important;
}
.post .content ul, 
.post .content ol {
	padding-bottom:10px;
}
.post {
	margin-bottom:30px;
	margin-top:30px;
}
.post .title h2 {
	color:#5C7990;
	text-shadow:0 1px 0 #FFFFFF, 0 -1px 3px #BEBEBE;
	margin: 0;
	padding: 0 0 3px;
	font-size:2em;
	font-weight: bold;
	font-family:Georgia, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.post .title h2 a:link,
.post .title h2 a:visited{
	color:#262626;	
}
.post .title h2 a:hover,
.post .title h2 a:focus{
	color:#D54E21;
}
.post .content {
	line-height:145%;
	overflow:hidden;
	padding-bottom:5px;
}
.post .content p {
	margin:0 0 10px 0;
}
.post .content table {
	border-width:2px;
	border-style:solid;
	border-collapse:collapse;
	margin:5px 5px 10px;
}
.post .content th, 
.post .content td {
	border-width:1px;
	border-style:solid;
	padding:3px 10px;
	text-align:left;
	vertical-align:top;
}
.post .comments {
	padding: 4px 0;
	font-size:.9em;
	border-top: 1px dashed #e5e5e5;
	color: #A8A7A7;
}
.post .comments_single {
	margin:0px 0 10px;
}
/* paging START*/
.post .page-link {
	margin: 15px 0;
	text-align: center;
	font-size: 0.9em;
	font-weight:bold;
	}
.post .page-link a {
	padding: 0.2em 0.4em;
	color: #4CA6CF;
	background-color: #f5f5f5;
	border:1px solid #F3F4F4;
}
.post .page-link a:hover {
	color:#D54E21;
	background-color:#EEEEEE;
	border-color: #D54E21;
}
/* paging END*/
#postnav {
	margin-top:20px;
}
.post .info{
	color: #A8A7A7;
	font-size: .9em;
	margin:4px 0 12px;
	padding:0 0 9px;
}
.post .info span,
.post .comments span{
	border-right:1px solid #E6E6E6;
	padding:0 8px 0 6px;
}
.post .info span.date {
	padding-left:0;
}
.post span.tags {
	color: #A8A7A7;
	font-size: .9em;
	line-height:1.9em;
	margin-top: 20px;	
} 
.post span.tags a{
	background-color:#FAFAFA;
	border:1px solid #F3F4F4;
	margin:0 2px;
	padding:4px;
}
.post .info a:link, .post .info a:visited, 
.post span.tags a:link, .post span.tags a:visited,
.post .comments a:link, .post .comments a:visited {
	color:#4CA6CF;
	text-decoration: none;
}
.post .info a:hover, 
.post .comments a:hover {
	border-bottom: 1px dashed #4CA6CF;
}
.post span.tags a:hover {
	color:#005EAC;
}
.post .info .edit, 
.post .info .addlink,
.post .info .editlinks {
	float:right;
	border:none;
}
#bottom {
	font-size:.9em;
}
#bottom .postnav {
	float:left;
	padding:9px 10px !important;
	padding:9px 10px 0;
	width:80%;
}
#bottom .postnav span.right {
	margin-right:10px;
}
#bottom .anchor {
	float:right;
	text-align:right;
	width:251px;
	padding:11px 10px 10px;
	margin-bottom:-1px;
}
#bottom .anchor span {
	padding:4px 0 4px 20px;
}
/* main END */

/* sidebar START */
#sidebarwrap {
	color: #999999;
	float: left;
	width: 320px;
	margin: -60px 0 0 -320px;
	font-size: 12px;
	background: url('images/bg-sidebar.gif') no-repeat 0 0;
	position:relative;
}
#sidebar {
	margin: 0;
	padding: 10px 20px;
}
/* sidebar search START*/
#searchbox {
	margin:0;
	padding:0 0 20px;
}
#searchbox form{
	width: 280px;
	height: 29px;
	background: url('images/bg-mainsearch.gif') no-repeat 0 0;
}
#searchbox .textfield {
	padding: 8px 0px 8px 15px;
	width: 220px;
	font-size: 12px;
	background: transparent;
	border: none;
}
#searchbox #searchsubmit {
	padding: 5px;
	vertical-align: top;
}
/* sidebar search END*/

.half-list {
	width: 50%;
	float: left;
}
.sidebar-box {
	margin:0;
	padding:0 0 20px;
}
.sidebar-box h3 {
	color:#27201D;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	padding-bottom:4px;
	border-bottom:1px solid #DEDEDE;
}
.sidebar-box li a {
	background-repeat:no-repeat; 
	padding:4px 0 4px 18px;
	width:auto; 
	background-image:url(images/icons/bullet.png); 
	border-bottom:1px dotted #E5E5E5;
	width:100%;
	display:block;
}
.sidebar-box li a:link, 
.sidebar-box li a:visited, 
.sidebar-box li a:active { 
   background-position:0 0;
}
.sidebar-box li a:hover { 
   background-position:0 -80px;
}

/*sidebar-box list level1 */
.sidebar-box ul { 
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
   margin:0;
   padding:0; 
   overflow:hidden;
}
.sidebar-box ul li {
   font-size:12px;
   margin:2px 0;
   padding:2px 0;
}
/*sidebar-box list level2 */
.sidebar-box ul li ul {
	padding: 0;
	margin: 0;
}
.sidebar-box ul li ul li{
	padding: 2px 0 2px 0px;
}
/*sidebar list level3 */
.sidebar-box ul li ul li ul li{
	padding: 1px 0 1px 10px;
	border: none;
}
/* feed STARTS */
.sidebar-box #feedrss, 
.sidebar-box #feedemail, 
.sidebar-box #followme {
	height:32px;
	line-height:25px;
	display:block;
	padding:5px 5px 5px 36px;
	float:left;
	text-decoration:none;
	font-size:12px;
}
.sidebar-box #feedrss {
	background: url(images/icons/ico-rss.png) no-repeat;
}
.sidebar-box #feedemail {
	background: url(images/icons/ico-subscribe.png) no-repeat;
	margin-left:10px;
}
.sidebar-box #followme {
	background: url(images/icons/icon_twitter.png) no-repeat;
	margin-left:10px;
}
/* feed ENDS*/

/*blogroll */
ul.list-blogroll li a, .widget_links li a{
	background-image: url(images/icons/icon_link.png);
}
/*category widget */
ul.list-cat li a, .widget_categories li a,
ul.list-page li a, .widget_pages li a, .widget_recent_entries li a{
	background-image: url(images/icons/icon_folder.png);
}
ul.list-cat li ul li a, .widget_categories li ul li a,
ul.list-page li ul li a, .widget_pages li ul li a{
	background-image: url(images/icons/child.png);
}
/*archives widget */
ul.list-archives li a, .widget_archive li a{
	background-image: url(images/icons/icon_date.png);
}
/* sidebar END */

/* footer START */
#footer {
	min-width: 760px;
	color: #666;
	font-size: 9px;
	background: #222;
	border-top: #292929;
	padding: 20px 10px;
}
#footer p {
	float:left;
	margin:0;
	padding:0;
}
#footer .icn_rss {
	background:url(images/icons/rss.png) no-repeat left center;
	padding:0 20px 0 20px;
}
#footer .icn_up {
	background:url(images/icons/up.png) no-repeat left center;
	padding:0 20px 0 20px;
}
/* footer END */

/* comments START */
#comments {
   margin:10px 0;
}
#comments h3,
#respond h3 {
   font-family:"Trebuchet MS",Arial,sans-serif;
   font-weight:normal;
   color:#FE4902;
   margin-bottom:5px;
}
.commentlist {
	margin:10px 0;
}
.commentlist ol {
	margin:0;
	padding-left:0;
}
.commentlist .comment {
	list-style:none;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
	border:1px solid #DEDEDE;
	padding:1px;
}
.commentlist .comment p {
	margin-bottom:8px;
}
.commentlist .comment blockquote {
	margin:0 0 8px;
}
.userinfo {
	padding:5px 10px 6px;
}
.userinfo .date {
	font-size:.9em;
	position:relative;
	color:#999999;
}
.userinfo .userpic {
	background:#FFFFFF none repeat scroll 0 0;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #F2F2F2;
	border-right:1px solid #F2F2F2;
	float:left;
	height:auto;
	padding:3px;
	width:38px;
}
.userinfo .usertext {
	float:left;
	position:relative;
	left:5px;
	top: 10px;
}
.userinfo .count {
	position:absolute;
	right:18px;
	top:20px;
	color:#E1ECEF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:2.5em;
}
.commentlist .comment .username {
	font-weight:bold;
}
.commentlist .comment .comment_text {
	margin:0 0 0 61px;
	padding:8px 10px 0 0;
	line-height:145%;
}
.commentlist .comment .commentmeta {
	margin:20px 20px 10px;
	overflow:hidden;
}
.commentlist .comment .commentmeta .reply,
.commentlist .comment .commentmeta .edit{
   float:right;
   display:inline-block;
   padding-left:10px;   
}
.commentlist .comment .commentmeta .reply a,
.commentlist .comment .commentmeta .edit a,
#cancel-comment-reply a{
	background:transparent url(images/icons/reply.png) no-repeat scroll right top;
	color:#8999C3;
	font-family:Helvetica,Arial,Helvetica,sans-serif;
	font-size:0.92em;
	padding:0 16px 0 0;
	text-decoration:none;
}
.commentlist .comment .commentmeta .reply a:hover,
.commentlist .comment .commentmeta .edit a:hover,
#cancel-comment-reply a:hover{
	color:#005EAC;
}
#trackbacks {
	border:1px solid #8999C3;;
	padding:1px;
	margin-bottom:10px;
}
#trackbacks .caption {
	padding:5px 10px 6px;
}
#trackbacks h3 {
	float:left;
	font-size:12px;
}
#trackbacks .actions {
	float:right;
	font-size:12px;
}
#trackbacks ol {
	padding:3px 10px 8px;
}
#trackbacks li {
	list-style:none;
	padding:3px 5px;
	line-height:18px;
	border-width:0 0 1px;
	border-style:dashed;
}
#trackbacks li small {
	display:block;
}
#commentform {
   margin-top:10px;   
}
#author,
#email,
#url{
   background-color:#F5F5F5; 
   border-color:#EEEEEE #E5E5E5 #E5E5E5 #EEEEEE;
   border-style:solid;
   border-width:1px;
   padding:2px;  
}
textarea#comment {
   background-color:#F5F5F5;
	width:80%;
	border-color:#EEEEEE #E5E5E5 #E5E5E5 #EEEEEE;
   border-style:solid;
   border-width:1px;
   padding:2px;
}
textarea#comment:focus,
#author:focus,
#email:focus,
#url:focus {
   border-color:#8999C3 #E1ECEF #E1ECEF #8999C3;
   border-style:solid;
   border-width:1px;
	background: #FFFFFF;
	padding:2px; 
}
.commentlist .children {
	margin:0 10px;
}
.commentlist .children textarea#comment {
	width:80%;
}
.commentlist .children .children textarea#comment {
	width:80%;
}
.commentlist .children .children .children textarea#comment {
	width:80%;
}
.commentlist .children .children .children .children textarea#comment {
	width:80%;
}
.commentlist .children .children .children .children .children textarea#comment {
	width:80%;
}
.commentlist .children .children .children .children .children .children textarea#comment {
	width:80%;
}
.commentlist .children .children .children .children .children .children .children textarea#comment {
	width:80%;
}
.commentlist .children .children .children .children .children .children .children .children textarea#comment {
	width:80%;
}
#submitbox {
	margin:8px 0;
	font-size:.9em;
	text-align:left;
}
#submitbox #submit {
   background:#005EAC;
   border:1px solid #8999C3;
   color:white;
   margin:5px 0 0;
   padding:5px 10px;
   text-align:center;
   cursor:pointer;
}
#submitbox #submit:hover {
   text-decoration:none;
	background:#FE4902;
	border-top:1px solid #FFBEA6;
	border-right:1px solid #FFD2C1;
	border-bottom:1px solid #FFD2C1;
	border-left:1px solid #FFBEA6;
}
#respond .row {
	margin:5px 10px 10px 0px;
	text-align:left;
	font-size:.9em;
}
#commentnavi {
	font-size:.9em;
	margin-bottom:15px;
}
#commentnavi a.page-numbers {
	padding:0 3px;
}
#commentnavi span.pages {
	padding:0 9px 0 0;
	float:left;
}
#commentnavi span.current {
	padding:0 3px;
	font-weight:bold;
}
/* comments END */

/* calendar START */
.widget_calendar h3 {
	display:none;
}
#wp-calendar {
	width:100%;
	border-collapse:collapse;
}
#wp-calendar #today {
	font-weight:bold;
}
#wp-calendar tbody a {
	font-weight:bold;
}
#wp-calendar caption {
	padding:5px;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
#wp-calendar th, 
#wp-calendar td {
	text-align:center;
}
#wp-calendar th {
	padding:4px 0;
}
#wp-calendar td {
	font-size:12px;
	padding:4px 0 0;
}
#wp-calendar td#prev {
	text-align:left;
	padding:9px 0 5px 5px;
	font-size:.9em;
}
#wp-calendar td#next {
	text-align:right;
	padding:5px 5px 5px 0;
	font-size:.9em;
}
/* calendar END */

/* related posts START */
#related_posts {
	border:1px solid;
	padding:1px;
}
#related_posts h3 {
	padding:5px 10px 6px;
	font-size:14px;
}
#related_posts ul {
	padding:3px 10px 8px;
}
#related_posts ul li {
	list-style:none;
	padding:3px 5px;
	line-height:18px;
	border-width:0 0 1px;
	border-style:dashed;
}
#related_posts .count {
	font-size:.9em;
}
#related_posts .excerpt {
	font-size:12px;
	display:block;
}
#related_posts .info {
	border:0;
}
/* related posts END */